service:
  # service.name: the name of the service
  name: landingpage
image:
  # image.tag: the Docker image tag to use
  tag: unset
ci:
  # ci.projectPathSlug: CI variable used by GitLab to identity the deployment for monitoring purposes
  projectPathSlug: unset
  # ci.environmentSlug: CI variable used by GitLab to identity the deployment for monitoring purposes
  environmentSlug: unset
ingress:
  host: unset
  clusterIssuer: letsencrypt-prod
  secretName: service-ingress-certificate